@font-face {
  font-family: 'PrimarySite.arrow';
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot');
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot?#iefix') format('embedded-opentype'), url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.woff') format('woff'), url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.ttf') format('truetype'), url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.svg#PrimarySite.arrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Glyphter';
  src: url('Glyphter.eot');
  src: url('Glyphter.eot?#iefix') format('embedded-opentype'), url('Glyphter.woff') format('woff'), url('Glyphter.ttf') format('truetype'), url('Glyphter.svg#Glyphter') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  font-size: 62.5%;
  background-color: #c4ceee;
}

body {
  font-family: 'Poppins', 'Segoe UI', Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.8em;
  color: #000;
  background: #fff;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */

h2,
.ps_cookie-title {
  color: #271954;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.4rem;
}

/* FONT ICONS
=============*/

.cp-font-icon {
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ICON REF:
.icon-translate:before{content:'\0041';}
.icon-home:before{content:'\0042';}
.icon-magnifying-glass:before{content:'\0043';}
.icon-padlock-open:before{content:'\0044';}
.icon-padlock-closed:before{content:'\0045';}
.icon-facebook:before{content:'\0046';}
.icon-twitter:before{content:'\0047';}
.icon-chevron-arrow-down:before{content:'\0048';}
.icon-chevron-arrow-up:before{content:'\0049';}
============================================*/

/* Text Highlight Colour
======================== */

/* These selection rule sets have to be separate. */

::-moz-selection {
  color: #f3f3f3;
  background-color: #1b1b1b;
}

::selection {
  color: #f3f3f3;
  background-color: #1b1b1b;
}

a {
  color: #c21825;
}

a:focus,
a:hover,
a:active {
  color: #1b1b1b;
}

/* Website Structure
==================== */

.container {
  position: relative;
}

.home-link {
  display: block;
  transition: ease 0.2s opacity;
  position: relative;
  text-indent: -9999px;
}

.home-link:focus,
.home-link:hover {
  opacity: 0.8;
}

.home-link img {
  display: block;
  width: 100%;
}

.school-details p {
  text-shadow: 0px 3px 4.8px rgba(0, 0, 0, 0.75);
}

.school-details .school-name span {
    display: block;
}

.school-details .home-only {
  font-weight: normal;
  display: none!important;
}

.school-name {
  display: inline-block;
  line-height: 1.2;
  font-weight: bold;
}


/* Content Container */

.content-container {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
}

/* Page Title */

.page-title {
  font-size: 3rem;
  color: #051970;
  font-family: 'Raleway', serif;
  font-weight: 400;
}

/* Breadcrumbs */

.breadcrumbs {
  margin: 5px 0 20px;
}

.breadcrumbs>li::before {
  color: #051970;
  content: '> >';
}

.breadcrumbs li a {
  color: #000;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #ec1e2e;
}

/* Footer */

.footer-links ul {
  list-style: none;
}

.footer-links,
.footer-links li a {
  color: #000;
}

.footer-links {
  font-size: 1.4rem;
}

.footer-links li {
  line-height: 1.6;
}

.footer-links li a:focus,
.footer-links li a:hover {
  color: #920c16;
}

/* Footer Arrow Logo */

.psa-foot {
  display: inline-block;
  font-family: 'PrimarySite.arrow';
  font-style: normal;
  font-weight: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 2px 0 5px;
  font-size: 1.3rem;
}

/* News Styles
============== */

.ps_activity-date-info {
  color: #1b1b1b;
}

.ps_form-search input[type="text"] {
  border-color: #1b1b1b;
  border-radius: 0;
  box-shadow: 0 0 0 2px #e0e8ec;
  color: #1b1b1b;
}

.ps_form-search input[type="submit"] {
  color: #1b1b1b;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #ec1e2e;
}

/* Calendar Styles
================== */

.ps_event {
  background-color: #fefefe;
  border-radius: 0;
}

.ps_calendar {
  background-color: #fff;
  border: 1px solid #1b1b1b;
  border-radius: 0;
}

.ps_calendar-month {
  background-color: #1b1b1b;
  font-weight: 400;
  border-radius: 0;
}

.ps_event-title a {
  color: #1b1b1b;
}

.ps_event-title a:hover {
  color: #ec1e2e;
}

.ps_event-desc {
  color: #333;
}

/* Button / Contact Form Styles
=============================== */

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  color: #fff;
  background: #051970;
  font-weight: 400;
  border-radius: 0;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #000;
}

/* Cookie Notice Styles
======================= */

.cookie-jar {
  z-index: 206;
}

.cookie-corner {
  border: 1px solid #fff;
}

.cookie-corner,
.cookie-notice-header {
  background: #051970;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #051970;
  color: #fff;
}

.cookie-notice-button {
  background: #1b1b1b;
  border: 1px solid #1b1b1b;
}

.cookie-notice-button:focus,
.cookie-notice-button:hover {
  background: #ec1e2e;
}

/* Utility Styles
================= */

.text-right {
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* Google Search
================*/

.google-search-widget {
  position: absolute;
  line-height: 1;
  background: #fff;
  height: 32px;
  border: 1px solid #0b269e;
  border-radius: 5px;
}

.gsc-input,
.gsc-search-button:not(input) {
  height: 32px!important;
}

.gsc-search-button:not(input) {
  width: 35px!important;
  margin-left: 4px;
  transition: ease 0.2s background, ease 0.2s border;
  border: 1px solid #0b269e!important;
  background-color: #0b269e!important;
  text-align: center;
  border-radius: 0 4px 4px 0!important;
}

.gsc-search-button:not(input):focus,
.gsc-search-button:not(input):hover {
  background-color: #000!important;
  outline: none!important;
  border: 1px solid #000!important;
}

.gsc-input-box {
  border: 1px solid #fff!important;
  border-radius: 8px;
}

.gsc-search-button-v2 {
  border-radius: 0!important;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  padding: 10px 10px 8px!important;
  margin-top: 0px!important;
}

.gsc-search-button:not(input) {
  justify-content: inherit!important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
}

.gsc-input-box {
  background: #fff;
}


.google-search-widget input[type=text]::-ms-clear {
  display: none;
}

/* Header
=========*/

.main-header .home-link {
  transition: ease 0.2s opacity;
}

.main-header .home-link:focus,
.main-header .home-link:hover {
  opacity: 0.8;
}

.school-details {
  color: #fff;
  line-height: 1;
}

.school-details span {
  text-shadow: 0px 3px 4.8px rgba(0, 0, 0, 0.75);
}

.home-link img {
  width: 100%;
  display: block;
}

@media (min-width: 981px) {
  
  /* Slideshow
  ============ */
  
  .img-wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  
  .img-wrap::before {
    content: '';
    background: rgba(0, 0, 0, 0.2) url(fade.png) left top repeat-x;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
  }
  
  .full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }
  
  /* Navigation
  ============= */

  .main-nav li.ps_nav-sub-heading {
    display: none!important;
  }
  
  .main-nav {
    position: relative;
    z-index: 101;
    margin: 0 auto;
    outline: none;
    border-top: 5px solid #122262;
  }
  
  .main-nav .cp-close {
    display: none;
  }
  
  .main-nav h3 {
    display: none;
  }
  
  .main-nav>ul {
    display: flex;
    justify-content: center;
    border-top: 10px solid #c0cbee;
    height: 50px;
  }
  
  .main-nav ul {
    padding: 0;
    margin: 0;
  }
  
  .main-nav>ul>li {
    position: relative;
    display: inline-block;
    cursor: pointer;
    height: 100%;
    border-right: 2px solid #051970;
  }
  
  .main-nav>ul>li:nth-last-child(3) {
    border-right: none;
  }
  
  .main-nav ul li a {
    display: block;
    height: 100%;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    font-size: 2rem;
    font-weight: 700;
    padding: 0 25px;
  }

  .main-nav>ul>li>a {
     line-height: 50px;
  }
  
  .main-nav>ul>li:focus>a,
  .main-nav>ul>li:hover>a {
    text-shadow: 0 0 15px #fff, 0 0 15px #fff, 0 0 15px #fff;
  }

  .main-nav ul li ul {
    display: none;
    position: absolute;
    top: 100%;
    right: 50%;
    transform: translateX(50%);
    z-index: 102;
    box-sizing: border-box;
    text-align: center;
    background-color: #122262;
    height: auto;
    width: calc(100% + 4px);
    min-width: 180px;
  }
  
  .main-nav ul li.ps_nav-top-level:focus ul,
  .main-nav ul li.ps_nav-top-level:hover ul {
    display: block;
  }
  
  .main-nav ul li.ps_nav-top-level:focus ul ul,
  .main-nav ul li.ps_nav-top-level:hover ul ul {
    display: none;
  }
  
  .main-nav li ul li {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    text-indent: 0;
    background: none;
  }
  
  .main-nav li ul li:focus,
  .main-nav li ul li:hover {
    background-color: #c4ceee;
  }

  .main-nav li ul li a {
    display: block;
    width: auto;
    padding: 3px 7px;
    margin: 0;
    text-decoration: none;
    color: #fff;
    font-size: 1.8rem;
  }

  .main-nav li ul li a:focus,
  .main-nav li ul li a:hover {
    color: #1b161f;
  }
  
  /* Header
  =========*/
  
  .main-header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    box-sizing: border-box;
    padding: 41px 0 0 42px;
  }
  
  .home-link {
    display: inline-block;
    vertical-align: middle;
    width: 110px;
  }
  
  .school-details {
    vertical-align: middle;
    margin: 20px 0 0 -10px;
  }
  
  .school-details .school-name {
    font-size: 4.9rem;
    margin: 20px 0 10px;
  }
  
  .school-details .school-intro {
    font-size: 3rem;
  }

  .school-details .motto {
    font-size: 3rem;
    line-height: 1;
  }
  
  .inner-container {
    z-index: 5;
    box-sizing: border-box;
    padding: 55vh 0 50px;
  }
  
  /* Content Container 
  ==================== */
  
  .content-container {
    box-sizing: border-box;
    min-height: 500px;
    max-width: 960px;
    background: rgba(255, 255, 255, 0.9);
    padding: 36px 40px;
  }
  
  /* News Items Width
  =================== */
  
  .news-items {
    width: 730px;
  }
  
  /* Footer 
  ========= */
  
  .main-footer {
    position: relative;
    background: #c4ceee;
    z-index: 5;
  }
  
  .main-footer .footer-links {
    box-sizing: border-box;
    display: flex;
    padding: 14px 18px;
  }
  
  .footer-links li {
    margin: 0 5px;
    display: inline-block;
  }
  
  .main-footer ul {
    display: flex;
    width: 100%;
  }
  
  .footer-links .footer-center {
    margin: 0 auto;
  }
  
  .main-footer .footer-right {
    margin-left: auto;
    text-align: right;
  }
  
  /* Scroll to top
  ================ */
  
  .scroll-top {
    border: 1px solid #dfdfdf;
    color: #fff;
    background-color: #051970;
    bottom: 100px;
    border-radius: 0;
    margin-right: 0;
    z-index: 10;
  }
  
  .scroll-top:hover {
    background: #ec1e2e;
  }
  
  /* Google Services
  ==================*/
  
  .cpg-popout {
    position: absolute;
    top: 28px;
    height: 60px;
    z-index: 120;
  }
  
  .cpg-popout::after {
    position: absolute;
    content: '';
    left: 0;
    margin-top: -20px;
    width: 100%;
    height: 34px;
  }
  
  .cp-login {
    right: 13px;
  }
  
  .cp-search {
    right: 213px;
  }
  
  .cp-translate {
    right: 113px;
  }
  
  .cp-facebook {
    right: 387px;
  }
  
  .cp-twitter {
    right: 297px;
  }
  
  /* Triggers
  ===========*/
  
  .cpg-trigger {
    position: relative;
    width: 60px;
    height: 100%;
    box-sizing: border-box;
    background: #122262;
    border: 5px solid #fff;
    cursor: pointer;
    overflow: hidden;
    border-radius: 100%;
    z-index: 2;
  }
  
  .cpg-inner-trigger {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .cpg-inner-trigger .cpg-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    overflow: hidden;
  }
  
  .cpg-inner-trigger .cp-font-icon {
    font-size: 3.1rem;
    color: #fff;
  }
  
  /* Link Only
  =============*/
  
  .cpg-link-only a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-indent: -9999px;
    z-index: 2;
  }
  
  .cpg-link-only .cpg-inner-trigger {
    transition: ease 0.2s background;
  }
  
  .cpg-link-only .cpg-inner-trigger span {
    transition: ease 0.2s color;
  }
  
  .cpg-popout:focus .cpg-inner-trigger,
  .cpg-popout:hover .cpg-inner-trigger {
    background: #000;
  }
  
  .cpg-popout:focus .cpg-inner-trigger span,
  .cpg-popout:hover .cpg-inner-trigger span {
    color: #f3f3f3;
  }
  
  /* Content
  ==========*/
  
  .cpg-content {
    position: absolute;
    top: calc(100% + 14px);
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 0;
    width: 250px;
    transition: ease 0.2s height;
    overflow: hidden;
    white-space: nowrap;
  }
  
  .cp-search .cpg-content {
    right: auto;
    left: 0;
  }
  
  .cp-translate .cpg-content {
    right: 50%;
    transform: translateX(50%);
  }
  
  .cpg-popout:focus .cpg-content,
  .cpg-popout:hover .cpg-content {
    height: 46px;
  }
  
  .google-search-widget {
    position: relative;
    width: 220px;
  }
  
  /* Google Translate */
  
  #google_translate_element {
    position: relative;
    height: 30px;
    width: 210px;
    z-index: 104;
  }
  
  .goog-te-gadget {
    background: #0b269e;
    border-radius: 5px;
  }
  
  .goog-te-gadget-simple {
    width: 207px;
    height: 30px;
    border: 1px solid #3d5f17!important;
    border-radius: 5px;
  }
  
  .goog-te-gadget-simple span {
    display: inline-block;
    line-height: 2.4;
  }
  
  .goog-te-menu-value span:first-child {
    width: 141px;
  }
  
  .goog-te-menu-value span+img+span {
    color: #fff!important;
    border-left-color: transparent!important;
  }
  
  .goog-te-menu-value>span+img+span {
    height: 26px;
    line-height: 2.8;
    margin-top: -1px;
    margin-left: 0;
    font-size: 1.2rem;
    padding: 1px 13px 6px 1px;
    margin-left: -12px;
  }
  
  .goog-te-menu-value>span+img+span+img+span {
    background: #0b269e;
    border: 1px solid #0b269e;
    margin-top: -2px;
    padding-left: 12px;
    margin-left: -7px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  
  .goog-te-banner-frame {
    position: absolute!important;
    top: -40px!important;
  }
  
  /* Utility Styles
  ================= */
  
  .responsive-only {
    display: none!important;
  }
  
}

@media (min-width: 981px) and (max-width:1680px) {
  
  .main-nav ul li a {
    font-size: 1.8rem;
    padding: 0 15px;
  }

a {}
  
  .main-nav>ul {
    height: 35px;
  }

.main-nav>ul>li>a {
    line-height: 35px;
}
  
  .cp-translate {
    right: 84px;
  }
  
  .cp-search {
    right: 178px;
  }
  
  .cpg-content {
    width: 222px;
  }
  
  .cp-translate {
    right: 96px;
  }
  
}

@media (min-width: 981px) and (max-width:1450px) {
  
  .main-header {
    padding: 58px 0 0 13px;
  }
  
  .cpg-popout {
    top: 60px;
    z-index: 20;
  }
  
  .main-nav li ul li a {
    font-size: 1.6rem;
  }
  
  .home-link {
    width: 130px;
  }
  
}


@media (min-width: 981px) and (max-width:1250px) {
  .main-footer .footer-links {
    padding: 3px 18px;
   }
  
  .main-footer .footer-left li:last-child {
    width: 100%;
    text-align: right;
  }

  .main-footer ul {
      flex-wrap: wrap;
  }

  .footer-links .footer-center {
      margin: 0 0 0 auto;
  } 

  .school-details .school-name {
    font-size: 3.9rem;
  } 
}


@media (min-width: 981px) and (max-width:1100px) {
  
  .main-footer .footer-links {
    padding: 3px 5px;
  }
  
  .main-footer ul {
    justify-content: center;
    flex-wrap: wrap;
  }
  
  .footer-links li:last-child {
    display: block;
    width: 100%;
    text-align: center;
  }
  
}

@media (max-width: 980px) {
  
  .responsive-bar {
    position: relative;
    display: flex!important;
    align-items: center;
    text-align: left;
    box-sizing: border-box;
    height: 60px;
    padding: 0 20px;
    z-index: 250;
  }
  
  .responsive-bar,
  .google-search-widget {
    background: #051970;
  }
  
  .responsive-bar-search {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    top: auto;
    right: auto;
    font-size: 2.5rem;
    color: #f3f3f3;
    line-height: 1;
    margin-left: auto;
    transition: ease 0.2s color;
  }
  
  .responsive-bar-search:focus,
  .responsive-bar-search:hover {
    color: #f8e30a;
  }
  
  .main-header {
    padding: 20px 0;
    background: #0b269e;
  }
  
  .main-header .school-details {
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
  }
  
  .school-details .school-name {
    font-size: 2.5rem;
    line-height: 1.2;
  }
  
  .school-details .motto {
    font-size: 2.2rem;
    margin-top: 20px;
  }
  
  .main-header .home-link {
    display: block;
    margin: 0 auto;
    width: 100px;
  }

  .content-container {
    box-sizing: border-box;
    padding: 20px 15px;
  }
  
  /* Responsive Navigation
  ======================== */
  
  .main-nav,
  .main-nav ul li ul,
  .cp-close {
    background: #051970;
  }
  
  .mobile-nav h3,
  .cp-close,
  .main-nav ul li a,
  .main-nav ul li ul li a,
  .main-nav .nav-toggle::before {
    color: #fff;
  }
  
  .main-nav ul li:focus,
  .main-nav ul li:hover {
    background: #0b269e;
  }
  
  .main-nav .cp-close,
  .mobile-nav h3,
  .main-nav ul li a,
  .main-nav ul li ul li a {
    border-bottom: 1px solid #fff;
  }
  
  .main-nav ul li ul li:focus,
  .main-nav ul li ul li:hover {
    background: #0b269e;
  }
  
  .trigger-lines .burger-line,
  .trigger-lines .burger-line:nth-child(2)::before {
    background: #fff!important;
  }
  
  .nav-trigger-wrap:focus .burger-line::before,
  .nav-trigger-wrap:hover .burger-line::before,
  .nav-trigger-wrap:focus .burger-line,
  .nav-trigger-wrap:hover .burger-line {
    background: #f8e30a!important;
  }
  
  /* Header */
  
  .home-link {
    width: 100px;
  }
  
  /* Slideshow */
  
  .img-wrap {
    display: none;
  }
  
  /* Footer 
  ========= */
  
  .main-footer {
    background: #fff;
    text-align: center;
    padding: 20px 0;
    border-top: 20px solid #271954;
  }
  
  .footer-links ul {
    padding: 10px 0;
  }
  
  /* Google Search
  ================*/
  
  .google-search-widget {
    padding: 0.5rem;
    right: 0;
    top: 0px;
    width: 300px;
    max-width: 100%;
    box-sizing: border-box;
    transform: translateY(-100%);
    transition: transform 0.2s;
    z-index: 200;
    height: auto;
    border: none;
    border-radius: 0;
  }
  
  .google-search-widget.is-open {
    transform: translateY(0%);
  }
  
  /* Utility Styles
  ================= */
  .desktop-only {
    display: none!important;
  }
  
}

@media(max-width:640px) {
  
  .school-details .motto {
    line-height: 1.3;
  }
  
  .school-details .motto span {
    display: block;
  }
  
  .responsive-bar {
    padding: 0;
  }
  
}